.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-640a51dd-9106-3fcb-b908-cd57467b6339 {
background-color: #f4f2e8 !important;
}
.lfr-layout-structure-item-e050963d-5b1c-9e25-0fc9-952faf24fc1e {
margin-top: -10px !important;
}
.lfr-layout-structure-item-f544e4b8-19bb-b038-2809-4ba9c345a945 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d150f011-c89a-1866-b13e-75d830ae5dd6 {
margin-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-1c5b5781-d429-f6d8-4f22-1f480f35d972 {
padding-bottom: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-1c5b5781-d429-f6d8-4f22-1f480f35d972 {
    max-width: 1373px;
    margin: 0 auto;
}
/* CSS for mobile screens */
@media only screen and (max-width: 600px) {
  .mobile-only {
    display: block;
  }
}
 
/* CSS for larger screens */
@media only screen and (min-width: 601px) {
  .mobile-only {
    display: none;
  }
}.lfr-layout-structure-item-cea446e0-27fc-c3c1-d5c1-db78d2f09fce {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20e31e54-64b4-61a5-48b2-67d5e5507e92 {
display: none !important;
}
.lfr-layout-structure-item-893c33ef-763a-250d-cc56-7790a4569394 {
margin-top: -20px !important;
}
.lfr-layout-structure-item-52de3e1d-37bf-858f-2a07-5feac10d5028 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dee131ca-556c-59e7-2e43-de1d8db6fc04 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e9a85a2d-8359-eba7-35f2-9f99f30e39f6 {
display: none !important;
}
.lfr-layout-structure-item-63a811af-0bcc-2bcf-f2e6-6da22cbf95c7 {
display: none !important;
}
.lfr-layout-structure-item-6d69679f-9fa4-6c19-9a77-7e9458289127 {
padding-bottom: 40px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-6d69679f-9fa4-6c19-9a77-7e9458289127 {
    max-width: 1373px;
    margin: 0 auto;
}
/* CSS for mobile screens */
@media only screen and (max-width: 600px) {
  .desktop-only {
    display: none;
  }
}
 
/* CSS for larger screens */
@media only screen and (min-width: 601px) {
  .desktop-only {
    display: block;
  }
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-1c5b5781-d429-f6d8-4f22-1f480f35d972 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6d69679f-9fa4-6c19-9a77-7e9458289127 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}